function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","state");
x.t("ss7-link-qsaal-recovery-ack-tx","recovery");
x.t("indicated","statistics");
x.t("provide","index");
x.t("ss7-link-mtp3-force-uninhibit-tx","link");
x.t("ss7-link-mtp3-test-rx","link");
x.t("ss7-dpc-transfer-controlled-rx","transfer");
x.t("ss7-link-sscf-mtp3-frames-tx","mtp3");
x.t("receiver","state");
x.t("ss7-link-qsaal-disconnect-command-rx","disconnect");
x.t("ss7-link-qsaal-rx-buffer-in-use-gauge","buffer");
x.t("defines","format");
x.t("receives","inhibit");
x.t("prohibited","received");
x.t("prohibited","sent");
x.t("ss7-link-sscf-out-of-service-pdu-rx","service");
x.t("ss7-link-qsaal-ustat-tx","unsolicited");
x.t("ss7-link-qsaal-tx-buffer-in-use-counter","buffer");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("description","total");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("ss7-dpc-transfer-restricted-rx","transfer");
x.t("ss7-link-qsaal-resynchronization-ack-rx","resynchronization");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","ss7");
x.t("variables","typically");
x.t("markers","identify");
x.t("layer","ss7");
x.t("layer","(qsaal)");
x.t("normal","pdu");
x.t("ss7-link-qsaal-req-ack-tx","request");
x.t("ss7-link-qsaal-unnumbered-user-data-tx","unnumbered");
x.t("ss7-link-qsaal-disconnect-ack-rx","disconnect");
x.t("apply","example");
x.t("ss7-link-id","link");
x.t("octets","received");
x.t("octets","sent");
x.t("controlled","received");
x.t("controlled","sent");
x.t("ss7-link-qsaal-unknown-pdu-type-tx","unknown");
x.t("ss7-link-qsaal-poll-rx","transmitter");
x.t("ss7-link-mtp3-test-ack-tx","link");
x.t("ss7-link-sscf-management-initiated-pdu-rx","management");
x.t("ss7-link-qsaal-connection-reject-tx","connection");
x.t("user","data");
x.t("ss7-link-qsaal-unnumbered-management-data-tx","unnumbered");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("ss7-link-mtp3-changeover-order-rx","changeover");
x.t("remote","end");
x.t("remote","inhibit");
x.t("ss7-link-mtp3-connection-order-tx","link");
x.t("ss7-dpc-route-set-congestion-test-msg-rx","route");
x.t("(er)","received");
x.t("(er)","sent");
x.t("solicited","receiver");
x.t("provided","depends");
x.t("provided","statistic");
x.t("ss7-link-mtp3-emergency-changeover-tx","emergency");
x.t("ss7-link-mtp3-congested-duration","link");
x.t("state","active");
x.t("state","due");
x.t("state","information");
x.t("physical","link");
x.t("timer","timeslot");
x.t("type","defines");
x.t("type","counter");
x.t("type","ss7rd-number");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","received");
x.t("type","roll-over");
x.t("type","sent");
x.t("times","mtp3");
x.t("(md)","received");
x.t("(md)","sent");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("ss7-link-mtp3-test-tx","link");
x.t("response","peer");
x.t("ss7-dpc-transfer-controlled-tx","transfer");
x.t("ss7-link-qsaal-disconnect-command-tx","disconnect");
x.t("identify","object");
x.t("acknowledgement","(bgak)");
x.t("acknowledgement","(erak)");
x.t("acknowledgement","(endak)");
x.t("acknowledgement","received");
x.t("acknowledgement","(rsak)");
x.t("acknowledgement","sent");
x.t("connection","reject");
x.t("connection","order");
x.t("total","inhibited");
x.t("total","number");
x.t("releases","8.1");
x.t("ss7-link-sscf-out-of-service-pdu-tx","service");
x.t("unknown","pdu");
x.t("32-bit","64-bit");
x.t("ss7-dpc-transfer-prohibited-rx","transfer");
x.t("count","per");
x.t("channel","identifier");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("link","variables");
x.t("link","remote");
x.t("link","type");
x.t("link","connection");
x.t("link","deci-seconds");
x.t("link","test");
x.t("link","local");
x.t("link","inhibited");
x.t("link","congestion");
x.t("link","failed");
x.t("link","uninhibit");
x.t("link","congested");
x.t("link","identifier");
x.t("link","keep-alive-");
x.t("link","statistic");
x.t("link","failure");
x.t("link","force");
x.t("link","inactive");
x.t("link","int32");
x.t("link","unavailable");
x.t("link","inhibit");
x.t("link","connectivity");
x.t("link","used");
x.t("link","put-down");
x.t("changeover","acknowledgement");
x.t("changeover","received");
x.t("changeover","order");
x.t("changeover","sent");
x.t("sif","octets");
x.t("element","caused");
x.t("ss7-dpc-transfer-restricted-tx","transfer");
x.t("ss7-link-sscf-proving-not-successfull-pdu-rx","proving");
x.t("(bgak)","received");
x.t("(bgak)","sent");
x.t("disconnect","acknowledgement");
x.t("disconnect","command");
x.t("ss7-link-qsaal-resynchronization-ack-tx","resynchronization");
x.t("(ustat)","received");
x.t("(ustat)","sent");
x.t("ss7link","schema");
x.t("command","(er)");
x.t("command","maintenance");
x.t("command","(rs)");
x.t("command","(end)");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("ss7-link-mtp3-uninhibit-rx","link");
x.t("8.1","higher");
x.t("ss7-link-qsaal-disconnect-ack-tx","disconnect");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int");
x.t("counter","specific");
x.t("counter","received");
x.t("counter","int32");
x.t("counter","statistics");
x.t("counter","sent");
x.t("indicates","single");
x.t("ss7-link-mtp3-sio-octet-rx","sio");
x.t("pdus","error");
x.t("pdus","discarded");
x.t("pdus","received");
x.t("mtp3","layer");
x.t("mtp3","link");
x.t("mtp3","frames");
x.t("mtp3","message");
x.t("increments","ss7");
x.t("increments","sgsn");
x.t("increments","sgsn\u2019s");
x.t("restarts","link");
x.t("initialization","(bgn)");
x.t("ss7-link-qsaal-poll-tx","transmitter");
x.t("ss7-link-qsaal-req-initialization-rx","request");
x.t("ss7-link-qsaal-resynchronization-command-rx","resynchronization");
x.t("ss7","link");
x.t("ss7","mtp3");
x.t("ss7","signaling");
x.t("ss7","routing");
x.t("ss7rd-number","number");
x.t("deci-seconds","counter");
x.t("ss7-link-sscf-management-initiated-pdu-tx","management");
x.t("reject","(bgrej)");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("ss7-link-mtp3-changeover-order-tx","changeover");
x.t("due","physical");
x.t("due","link");
x.t("due","congestion");
x.t("testing","purposes");
x.t("network","element");
x.t("ss7-dpc-route-set-congestion-test-msg-tx","route");
x.t("(ud)","received");
x.t("(ud)","sent");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","per");
x.t("ss7-link-qsaal-rx-discarded-pdus","pdus");
x.t("overview","statistics");
x.t("products","sgsn");
x.t("int32/int64","integer");
x.t("ss7-link-mtp3-changeover-order-ack-rx","changeover");
x.t("test","acknowledgement");
x.t("test","messages");
x.t("test","message");
x.t("test","received");
x.t("test","sent");
x.t("processor","outage");
x.t("name","address");
x.t("ss7-link-mtp3-local-inhibit-test-rx","link");
x.t("operation","command");
x.t("path","identifier");
x.t("(stat)","received");
x.t("(stat)","sent");
x.t("ss7-link-qsaal-tx-discarded-pdus","pdus");
x.t("common","schema");
x.t("ss7-link-qsaal-seq-connection-mode-data-rx","sequenced");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("sio","octets");
x.t("sio","octet");
x.t("octet","received");
x.t("octet","sent");
x.t("ss7-dpc-transfer-prohibited-tx","transfer");
x.t("ss7-link-sscf-normal-pdu-rx","normal");
x.t("virtual","channel");
x.t("virtual","path");
x.t("ss7-link-qsaal-stat-rx","solicited");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("peer","restarts");
x.t("peer","node");
x.t("ss7-link-sscf-proving-not-successfull-pdu-tx","proving");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("ss7-link-mtp3-uninhibit-tx","link");
x.t("pdu","type");
x.t("pdu","received");
x.t("pdu","sent");
x.t("adaptation","layer");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("ss7-link-mtp3-remote-inhibit-test-rx","link");
x.t("ss7-link-mtp3-sio-octet-tx","sio");
x.t("ss7-link-mtp3-sio-msu-rx","msus");
x.t("destination","point");
x.t("ss7-link-sscf-processor-outage-rx","processor");
x.t("ss7-link-qsaal-req-initialization-tx","request");
x.t("ss7-link-qsaal-resynchronization-command-tx","resynchronization");
x.t("sets","statistics");
x.t("string","series");
x.t("ss7-link-mtp3-emergency-changeover-ack-rx","emergency");
x.t("local","inhibit");
x.t("int","ss7-signalling-link-failure");
x.t("ss7-link-qsaal-vpi","virtual");
x.t("characters","single");
x.t("inhibited","duration");
x.t("inhibited","using");
x.t("ss7-dpc-unavailable-count","route");
x.t("(poll)","received");
x.t("(poll)","sent");
x.t("congestion","test");
x.t("congestion","threshold");
x.t("congestion","per");
x.t("failed","sgsn");
x.t("request","acknowledgement");
x.t("request","initialization");
x.t("request","receive");
x.t("point","time");
x.t("point","code");
x.t("linkset","link");
x.t("linkset","per");
x.t("ss7-link-mtp3-changeover-order-ack-tx","changeover");
x.t("ss7-dpc-route-set-test-msg-rx","route");
x.t("frames","received");
x.t("frames","sent");
x.t("error","pdu");
x.t("error","received");
x.t("error","sent");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("ss7-link-mtp3-local-inhibit-test-tx","link");
x.t("ss7-link-sscf-in-service-pdu-rx","service");
x.t("discarded","received");
x.t("discarded","sent");
x.t("ss7-link-qsaal-rx-pdus-error-pdus","pdus");
x.t("domain","key");
x.t("domain","destination");
x.t("domain","linkset");
x.t("domain","per");
x.t("ss7-link-mtp3-inhibit-rx","link");
x.t("messages","sent");
x.t("allowed","received");
x.t("allowed","sent");
x.t("(bgn)","received");
x.t("(bgn)","sent");
x.t("(erak)","received");
x.t("(erak)","sent");
x.t("ss7-link-qsaal-seq-connection-mode-data-tx","sequenced");
x.t("(sd)","received");
x.t("(sd)","sent");
x.t("number","times");
x.t("number","sif");
x.t("number","sio");
x.t("number","identifies");
x.t("number","variable");
x.t("number","usn");
x.t("ss7-link-mtp3-inhibited-duration","description");
x.t("ss7-link-sscf-normal-pdu-tx","normal");
x.t("ss7-link-qsaal-stat-tx","solicited");
x.t("incremental","data");
x.t("uninhibit","acknowledgement");
x.t("uninhibit","received");
x.t("uninhibit","sent");
x.t("ss7-link-mtp3-congestion-threshold1","link");
x.t("connection-mode","data");
x.t("ss7-link-qsaal-recovery-command-rx","recovery");
x.t("sgsn","receives");
x.t("sgsn","network");
x.t("sgsn","schema");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("ss7-link-mtp3-changeback-declaration-rx","change-back");
x.t("emergency","changeover");
x.t("emergency","pdu");
x.t("ss7-link-mtp3-sif-octet-rx","sif");
x.t("ss7-link-mtp3-congestion-threshold2","link");
x.t("maintenance","response");
x.t("maintenance","testing");
x.t("ss7-dpc-transfer-allowed-rx","transfer");
x.t("quasi","signaling");
x.t("recovery","acknowledgement");
x.t("recovery","command");
x.t("receive","state");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("ss7-link-mtp3-remote-inhibit-test-tx","link");
x.t("ss7-link-mtp3-sio-msu-tx","msus");
x.t("ss7-link-mtp3-congestion-threshold3","link");
x.t("congested","duration");
x.t("ss7-link-sscf-processor-outage-tx","processor");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("ss7-link-mtp3-emergency-changeover-ack-tx","emergency");
x.t("loss","link");
x.t("restricted","received");
x.t("restricted","sent");
x.t("outage","pdu");
x.t("important","bulk");
x.t("important","unless");
x.t("node","sscop");
x.t("identifier","key");
x.t("identifier","per");
x.t("invalid","pdus");
x.t("end","availability");
x.t("code","int32");
x.t("ss7-link-sscf-protocol-error-pdu-rx","protocol");
x.t("sdus","discarded");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","value");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","ss7");
x.t("identifies","service");
x.t("signaling","link");
x.t("signaling","application");
x.t("keep-alive-","timer");
x.t("ss7-dpc-route-set-test-msg-tx","route");
x.t("ss7-link-sscf-alignment-not-successfull-pdu-rx","alignment");
x.t("ss7-link-qsaal-rx-buffer-in-use-counter","buffer");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","received");
x.t("gauge","int32");
x.t("gauge","sent");
x.t("servname","combination");
x.t("given","measurement");
x.t("threshold","per");
x.t("message","remote");
x.t("message","received");
x.t("message","sent");
x.t("caused","loss");
x.t("ss7-link-sscf-in-service-pdu-tx","service");
x.t("ss7-link-sscf-emergency-pdu-rx","emergency");
x.t("ss7-link-qsaal-tx-pdus-error-pdus","pdus");
x.t("upon","data");
x.t("variable","card");
x.t("variable","int32");
x.t("ss7-link-mtp3-inhibit-tx","link");
x.t("ss7-link-mtp3-connection-order-ack-rx","link");
x.t("ss7-link-mtp3-invalid-pdu-rx","invalid");
x.t("ss7-link-mtp3-uninhibit-ack-rx","link");
x.t("(qsaal)","int32");
x.t("(bgrej)","received");
x.t("(bgrej)","sent");
x.t("ss7-link-qsaal-tx-buffer-in-use-gauge","buffer");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("ss7-link-mtp3-inhibit-ack-rx","link");
x.t("failure","due");
x.t("failure","peer");
x.t("ss7-dpc-point-code","destination");
x.t("(endak)","received");
x.t("(endak)","sent");
x.t("ss7-link-qsaal-recovery-command-tx","recovery");
x.t("ss7-link-qsaal-tx-discarded-sdus","sdus");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","gauge");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("ss7-link-mtp3-changeback-declaration-tx","change-back");
x.t("ss7-link-mtp3-inhibit-deny-rx","link");
x.t("ss7-link-mtp3-sif-octet-tx","sif");
x.t("timeslot","availability");
x.t("ss7-dpc-transfer-allowed-tx","transfer");
x.t("ss7-dpc-unavailable-duration","route");
x.t("unnumbered","user");
x.t("unnumbered","management");
x.t("64-bit","statistics");
x.t("ss7-linkset-id","link");
x.t("declaration","received");
x.t("declaration","sent");
x.t("specific","releases");
x.t("cumulative","reset");
x.t("generated","per");
x.t("force","uninhibit");
x.t("triggers","increments");
x.t("ss7-dpc-usn-msg-rx","number");
x.t("msus","received");
x.t("msus","dropped");
x.t("msus","sent");
x.t("sscop","link");
x.t("systems","tel");
x.t("ss7-link-mtp3-tx-msu-congestion-dropped","msus");
x.t("purposes","increments");
x.t("transfer","prohibited");
x.t("transfer","controlled");
x.t("transfer","allowed");
x.t("transfer","restricted");
x.t("ss7-link-sscf-protocol-error-pdu-tx","protocol");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","(md)");
x.t("data","(ud)");
x.t("data","(sd)");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","(ustat)");
x.t("information","(stat)");
x.t("information","(poll)");
x.t("information","request");
x.t("information","often");
x.t("measurement","interval");
x.t("ss7-link-sscf-alignment-not-successfull-pdu-tx","alignment");
x.t("(rs)","received");
x.t("(rs)","sent");
x.t("defined","time");
x.t("received","per");
x.t("inactive","state");
x.t("ss7-link-sscf-emergency-pdu-tx","emergency");
x.t("fax","408-527-0883");
x.t("int32","ss7-link-qsaal-recovery-ack-tx");
x.t("int32","ss7-link-mtp3-force-uninhibit-tx");
x.t("int32","ss7-link-mtp3-test-rx");
x.t("int32","ss7-dpc-transfer-controlled-rx");
x.t("int32","ss7-link-sscf-mtp3-frames-tx");
x.t("int32","ss7-link-qsaal-disconnect-command-rx");
x.t("int32","ss7-link-qsaal-rx-buffer-in-use-gauge");
x.t("int32","ss7-link-sscf-out-of-service-pdu-rx");
x.t("int32","ss7-link-qsaal-ustat-tx");
x.t("int32","ss7-link-qsaal-tx-buffer-in-use-counter");
x.t("int32","ss7-dpc-transfer-restricted-rx");
x.t("int32","ss7-link-qsaal-resynchronization-ack-rx");
x.t("int32","ss7-link-qsaal-req-ack-tx");
x.t("int32","ss7-link-qsaal-unnumbered-user-data-tx");
x.t("int32","ss7-link-qsaal-disconnect-ack-rx");
x.t("int32","ss7-link-id");
x.t("int32","ss7-link-qsaal-unknown-pdu-type-tx");
x.t("int32","ss7-link-qsaal-poll-rx");
x.t("int32","ss7-link-mtp3-test-ack-tx");
x.t("int32","ss7-link-sscf-management-initiated-pdu-rx");
x.t("int32","ss7-link-qsaal-connection-reject-tx");
x.t("int32","ss7-link-qsaal-unnumbered-management-data-tx");
x.t("int32","ss7-link-mtp3-changeover-order-rx");
x.t("int32","ss7-link-mtp3-connection-order-tx");
x.t("int32","ss7-dpc-route-set-congestion-test-msg-rx");
x.t("int32","ss7-link-mtp3-emergency-changeover-tx");
x.t("int32","ss7-link-mtp3-congested-duration");
x.t("int32","ss7-link-mtp3-test-tx");
x.t("int32","ss7-dpc-transfer-controlled-tx");
x.t("int32","ss7-link-qsaal-disconnect-command-tx");
x.t("int32","ss7-link-sscf-out-of-service-pdu-tx");
x.t("int32","ss7-dpc-transfer-prohibited-rx");
x.t("int32","ss7-dpc-transfer-restricted-tx");
x.t("int32","ss7-link-sscf-proving-not-successfull-pdu-rx");
x.t("int32","ss7-link-qsaal-resynchronization-ack-tx");
x.t("int32","ss7-link-mtp3-uninhibit-rx");
x.t("int32","ss7-link-qsaal-disconnect-ack-tx");
x.t("int32","ss7-link-mtp3-sio-octet-rx");
x.t("int32","ss7-link-qsaal-poll-tx");
x.t("int32","ss7-link-qsaal-req-initialization-rx");
x.t("int32","ss7-link-qsaal-resynchronization-command-rx");
x.t("int32","ss7-link-sscf-management-initiated-pdu-tx");
x.t("int32","ss7-link-mtp3-changeover-order-tx");
x.t("int32","ss7-dpc-route-set-congestion-test-msg-tx");
x.t("int32","ss7-link-qsaal-rx-discarded-pdus");
x.t("int32","ss7-link-mtp3-changeover-order-ack-rx");
x.t("int32","ss7-link-mtp3-local-inhibit-test-rx");
x.t("int32","ss7-link-qsaal-tx-discarded-pdus");
x.t("int32","ss7-link-qsaal-seq-connection-mode-data-rx");
x.t("int32","ss7-dpc-transfer-prohibited-tx");
x.t("int32","ss7-link-sscf-normal-pdu-rx");
x.t("int32","ss7-link-qsaal-stat-rx");
x.t("int32","ss7-link-sscf-proving-not-successfull-pdu-tx");
x.t("int32","ss7-link-mtp3-uninhibit-tx");
x.t("int32","ss7-link-mtp3-remote-inhibit-test-rx");
x.t("int32","ss7-link-mtp3-sio-octet-tx");
x.t("int32","ss7-link-mtp3-sio-msu-rx");
x.t("int32","ss7-link-sscf-processor-outage-rx");
x.t("int32","ss7-link-qsaal-req-initialization-tx");
x.t("int32","ss7-link-qsaal-resynchronization-command-tx");
x.t("int32","ss7-link-mtp3-emergency-changeover-ack-rx");
x.t("int32","ss7-link-qsaal-vpi");
x.t("int32","ss7-dpc-unavailable-count");
x.t("int32","ss7-link-mtp3-changeover-order-ack-tx");
x.t("int32","ss7-dpc-route-set-test-msg-rx");
x.t("int32","ss7-link-mtp3-local-inhibit-test-tx");
x.t("int32","ss7-link-sscf-in-service-pdu-rx");
x.t("int32","ss7-link-qsaal-rx-pdus-error-pdus");
x.t("int32","ss7-link-mtp3-inhibit-rx");
x.t("int32","ss7-link-qsaal-seq-connection-mode-data-tx");
x.t("int32","ss7-link-mtp3-inhibited-duration");
x.t("int32","ss7-link-sscf-normal-pdu-tx");
x.t("int32","ss7-link-qsaal-stat-tx");
x.t("int32","ss7-link-mtp3-congestion-threshold1");
x.t("int32","ss7-link-qsaal-recovery-command-rx");
x.t("int32","ss7-link-mtp3-changeback-declaration-rx");
x.t("int32","ss7-link-mtp3-sif-octet-rx");
x.t("int32","ss7-link-mtp3-congestion-threshold2");
x.t("int32","ss7-dpc-transfer-allowed-rx");
x.t("int32","ss7-link-mtp3-remote-inhibit-test-tx");
x.t("int32","ss7-link-mtp3-sio-msu-tx");
x.t("int32","ss7-link-mtp3-congestion-threshold3");
x.t("int32","ss7-link-sscf-processor-outage-tx");
x.t("int32","ss7-link-mtp3-emergency-changeover-ack-tx");
x.t("int32","important");
x.t("int32","ss7-link-sscf-protocol-error-pdu-rx");
x.t("int32","ss7-dpc-route-set-test-msg-tx");
x.t("int32","ss7-link-sscf-alignment-not-successfull-pdu-rx");
x.t("int32","ss7-link-qsaal-rx-buffer-in-use-counter");
x.t("int32","ss7-link-sscf-in-service-pdu-tx");
x.t("int32","ss7-link-sscf-emergency-pdu-rx");
x.t("int32","ss7-link-qsaal-tx-pdus-error-pdus");
x.t("int32","ss7-link-mtp3-inhibit-tx");
x.t("int32","ss7-link-mtp3-connection-order-ack-rx");
x.t("int32","ss7-link-mtp3-invalid-pdu-rx");
x.t("int32","ss7-link-mtp3-uninhibit-ack-rx");
x.t("int32","ss7-link-qsaal-tx-buffer-in-use-gauge");
x.t("int32","ss7-link-mtp3-inhibit-ack-rx");
x.t("int32","ss7-dpc-point-code");
x.t("int32","ss7-link-qsaal-recovery-command-tx");
x.t("int32","ss7-link-qsaal-tx-discarded-sdus");
x.t("int32","ss7-link-mtp3-changeback-declaration-tx");
x.t("int32","ss7-link-mtp3-inhibit-deny-rx");
x.t("int32","ss7-link-mtp3-sif-octet-tx");
x.t("int32","ss7-dpc-transfer-allowed-tx");
x.t("int32","ss7-dpc-unavailable-duration");
x.t("int32","ss7-linkset-id");
x.t("int32","ss7-dpc-usn-msg-rx");
x.t("int32","ss7-link-mtp3-tx-msu-congestion-dropped");
x.t("int32","ss7-link-sscf-protocol-error-pdu-tx");
x.t("int32","data");
x.t("int32","ss7-link-sscf-alignment-not-successfull-pdu-tx");
x.t("int32","ss7-link-sscf-emergency-pdu-tx");
x.t("int32","ss7-link-mtp3-changeback-ack-rx");
x.t("int32","ss7-link-mtp3-connection-order-ack-tx");
x.t("int32","ss7-link-mtp3-uninhibit-ack-tx");
x.t("int32","ss7-link-mtp3-inhibit-ack-tx");
x.t("int32","ss7-link-qsaal-recovery-ack-rx");
x.t("int32","ss7-link-mtp3-inhibit-deny-tx");
x.t("int32","ss7-link-mtp3-force-uninhibit-rx");
x.t("int32","ss7-link-sscf-mtp3-frames-rx");
x.t("int32","ss7-dpc-sif-octets-tx");
x.t("int32","ss7-link-qsaal-ustat-rx");
x.t("int32","ss7-link-mtp3-unavail-duration");
x.t("int32","ss7-dpc-sio-octets-tx");
x.t("int32","ss7-link-qsaal-vci");
x.t("int32","ss7-link-qsaal-req-ack-rx");
x.t("int32","ss7-link-qsaal-unnumbered-user-data-rx");
x.t("int32","ss7-link-qsaal-unknown-pdu-type-rx");
x.t("int32","ss7-link-mtp3-test-ack-rx");
x.t("int32","ss7-link-qsaal-connection-reject-rx");
x.t("int32","ss7-link-qsaal-unnumbered-management-data-rx");
x.t("int32","ss7-link-mtp3-changeback-ack-tx");
x.t("int32","ss7-link-mtp3-connection-order-rx");
x.t("int32","ss7-link-mtp3-emergency-changeover-rx");
x.t("int32","ss7-link-mtp3-tx-msu-dropped");
x.t("fractionally","example");
x.t("routing","domain");
x.t("ss7-link-mtp3-changeback-ack-rx","change-back");
x.t("ss7-link-mtp3-connection-order-ack-tx","link");
x.t("unavailable","count");
x.t("unavailable","duration");
x.t("successful","pdu");
x.t("application","adaptation");
x.t("(end)","received");
x.t("(end)","sent");
x.t("repeat","period");
x.t("ss7-link-mtp3-uninhibit-ack-tx","link");
x.t("proving","successful");
x.t("in-use","counter");
x.t("in-use","gauge");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("ss7-link-mtp3-inhibit-ack-tx","link");
x.t("ss7-signalling-link-failure","description");
x.t("protocol","error");
x.t("ss7-link-qsaal-recovery-ack-rx","recovery");
x.t("numeric","value");
x.t("typically","referred");
x.t("inhibit","acknowledgement");
x.t("inhibit","mtp3");
x.t("inhibit","test");
x.t("inhibit","received");
x.t("inhibit","denied");
x.t("inhibit","sent");
x.t("ss7-link-mtp3-inhibit-deny-tx","link");
x.t("ss7-link-mtp3-force-uninhibit-rx","link");
x.t("connectivity","triggers");
x.t("ss7-link-sscf-mtp3-frames-rx","mtp3");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("order","acknowledgement");
x.t("order","received");
x.t("order","sent");
x.t("ss7-dpc-sif-octets-tx","number");
x.t("ss7-link-qsaal-ustat-rx","unsolicited");
x.t("used","quasi");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","pdu");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","plus");
x.t("ss7-link-mtp3-unavail-duration","link");
x.t("management","operation");
x.t("management","maintenance");
x.t("management","data");
x.t("management","initiated");
x.t("ss7-dpc-sio-octets-tx","number");
x.t("resynchronization","acknowledgement");
x.t("resynchronization","command");
x.t("sequenced","connection-mode");
x.t("differentiate","sets");
x.t("dropped","due");
x.t("dropped","per");
x.t("duration","ss7");
x.t("duration","per");
x.t("using","management");
x.t("put-down","management");
x.t("usn","message");
x.t("ss7-link-qsaal-vci","virtual");
x.t("(rsak)","received");
x.t("(rsak)","sent");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","ss7link");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","link");
x.t("per","mtp3");
x.t("per","ss7");
x.t("per","linkset");
x.t("per","unique");
x.t("sgsn\u2019s","mtp3");
x.t("route","test");
x.t("route","congestion");
x.t("route","unavailable");
x.t("initiated","pdu");
x.t("unsolicited","receiver");
x.t("ss7-link-qsaal-req-ack-rx","request");
x.t("ss7-link-qsaal-unnumbered-user-data-rx","unnumbered");
x.t("performed","limit");
x.t("change-back","acknowledgement");
x.t("change-back","declaration");
x.t("ss7-link-qsaal-unknown-pdu-type-rx","unknown");
x.t("denied","received");
x.t("denied","sent");
x.t("ss7-link-mtp3-test-ack-rx","link");
x.t("transmitter","state");
x.t("ss7-link-qsaal-connection-reject-rx","connection");
x.t("ss7-link-qsaal-unnumbered-management-data-rx","unnumbered");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","per");
x.t("ss7-link-mtp3-changeback-ack-tx","change-back");
x.t("ss7-link-mtp3-connection-order-rx","link");
x.t("buffer","in-use");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("ss7-link-mtp3-emergency-changeover-rx","emergency");
x.t("ss7-link-mtp3-tx-msu-dropped","msus");
x.t("higher","triggers");
x.t("alignment","successful");
}
